/************************************************************************/
/*すべての要素に対して共通の設定*/
*{
	text-align:justify;
	text-align:justify-all;
	text-justify:inter-character;
	box-sizing:border-box;
	word-wrap:break-word;
	
	overflow-wrap:break-word;
	text-overflow:ellipsis;
	outline: none;
}

/************************************************************************/
/*HTML*/
html{
	color:#666;
	margin:0;
	padding:0;
	line-height:1.7;
	width:100%;
	height:100%;
}

/*PC用*/
@media (min-width:769px){
	html{
		font-size:18px;
	}
}

/*携帯用*/
@media (max-width:768px){
	html{
		font-size:3.2vw;
	}
}


/************************************************************************/
/*ブラウザに表示する内容全体のタグ*/
body{
	margin:0;
	padding:0;
	overflow: auto;
	overflow: scroll-y;
	overflow-y: scroll;
	overflow: -moz-scrollabars-vertical;
	width:100%;
	height:100%;
}

/************************************************************************/
/*コンテンツのヘッダー情報をまとめるタグ*/
header{
	display:block;
	margin:0;
	padding:0;
	position:relative;
}

/************************************************************************/
/*主要な内容*/
main{
	display:block;
	margin:0;
	padding:0;
}

/************************************************************************/
/*リンクをまとめるセクションのタグ*/
nav{
	display:block;
	margin:0;
	padding:0;
}

/************************************************************************/
/*見出しと内容をまとめるセクションのタグ*/
section{
	display:block;
	margin:0;
	padding:0;
}
/************************************************************************/
/*単独で扱える記事のようなセクションのタグ*/
article{
	display:block;
	margin:0;
	padding:0;
}

/************************************************************************/
/*本筋から逸れる解説などのセクションのタグ*/
aside{
	display:block;
	margin:0;
	padding:0;
}

/************************************************************************/
/*コンテンツのフッター情報をまとめるタグ*/
footer{
	display:block;
	margin:0;
	padding:0;
}

/************************************************************************/
/*特定の意味を持たないブロックのタグ*/
div{
	display:block;
	margin:0;
	padding:0;
}


/************************************************************************/
/*見出しのタグ*/
hgroup{
	/*二つ以上の見出しをまとめるタグ*/
}
h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
	font-size:1em;
	line-height:1.4;
}

h1{}
h2{}
h3{}
h4{}
h5{}
h6{}

/************************************************************************/
/*リンクのタグ*/
a{
	text-decoration:none;
}

a:visited{
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

a:active{
	text-decoration:underline double red;
}

p a[target="_blank"]{
	position:relative;
}

p a[target="_blank"]::before{
	content:"";
}

p a[target="_blank"]:hover::after{
	content:"\02197";
}

/************************************************************************/
/*直近の祖先要素となるarticle要素、またはbody要素に対する連絡先情報*/
address{
	font-style:normal;
}

/************************************************************************/
/*ページ内に音声ファイルを埋め込むタグ*/
audio{}

/*ページ内に動画ファイルを埋め込むタグ*/
video{
	width:100%;
	height:auto;
	overflow:hidden;
	display:block;
}

/*動画や音声と同期するテキストトラックのタグ*/
track{}

/*ページ内に画像や音声、動画を埋め込むタグ*/
object{
	display:block;
	margin:0;
	padding:0;
	}

/*objectタグのコンテンツのパラメータのタグ*/
param{
	display:block;
	margin:0;
	padding:0;
}

/*ページ内に主にFlash等を埋め込むタグ*/
embed{}

/*ページ内に埋め込む動画や音声を指定するタグ*/
source{}

/************************************************************************/
/*ページ内にcanvasを埋め込むタグ*/
canvas{}

/************************************************************************/
/*ページ内にフレームを埋め込むタグ*/
iframe{}

/************************************************************************/
/*引用するコンテンツのタグ*/
blockquote{
	margin:1em 0 1em 1em;
	padding:1em;
	position:relative;
}

blockquote p{
	margin:0;
	padding:0;
}

/************************************************************************/
/*作品の出典（タイトル）用タグ*/
cite{}

/************************************************************************/
command{/*右クリックメニューやキーボード操作の内容のタグ*//*HTML5の仕様から削除される予定*/}

/************************************************************************/
/*後から削除するコンテンツのタグ*/
del{}

/************************************************************************/
/*クリックすると見られる詳細情報のタグ*//*Microsoft Edge ・IE11 未対応*/
details{}

/*detailタグにつけるラベルのタグ*/
summary{cursor:pointer;}

/************************************************************************/
/*項目に関する記述リストのタグ*/
dl{

}

/*項目に関する記述リストの項目のタグ*/
dt{

}

dt:first-child{
	
}

dt::before{
	
}

/*項目に関する記述リストの記述のタグ*/
dd{

}

/************************************************************************/
/*リスト*/
ul{
	font-size:0.9em;
}

ul li{
	display: list-item;
}

/************************************************************************/
/*番号リスト*/
ol{

}

ol li{

}

/************************************************************************/
/*図表や画像とその説明をまとめるタグ*/
figure{
	margin:0;
	padding:0;
	width:auto;
}

/*図表や画像につける説明のタグ*/
figcaption{
	margin:0;
	padding:0;
	text-align:center;
	font-size:0.8em;
}

/************************************************************************/
/*写真や画像のタグ*/
img{
	margin:0;
	padding:0;
	vertical-align:bottom;
	object-fit:cover;
}

figure img{
	display:block;
	margin-left:auto;
	margin-right:auto;
	max-width:100%;
	height:auto;
	overflow:hidden;
}

/************************************************************************/
/*フォームのタグ*/
form{
	margin:0;
	padding:0;
	display:block;
}

/*フォーム内の入力項目のタグ*/
input{
	font-family:monospace;
	display:inline-block;
}

/*画面上は表示されない隠しデータを指定する*/
input[type="hidden"]{}

/*一行テキストボックスを作成する*/
input[type="text"]{
	width:100%;
	height:40px;
	margin:0;
	padding:0.5em;
	display:block;
	color:#000;
}

/*検索テキストの入力欄を作成するHTML5から追加*/
input[type="search"]{
	width:100%;
	height:40px;
	margin:0;
	padding:0.5em;
	display:block;
	color:#000;
	font-family:monospace;
}

/*電話番号の入力欄を作成するHTML5から追加*/
input[type="tel"]{
	width:100%;
	height:40px;
	margin:0;
	padding:0.5em;
	display:block;
	color:#000;
	font-family:monospace;
}

/*URLの入力欄を作成するHTML5から追加*/
input[type="url"]{
	width:100%;
	height:40px;
	margin:0;
	padding:0.5em;
	display:block;
	color:#000;
}

/*メールアドレスの入力欄を作成するHTML5から追加*/
input[type="email"]{
	width:100%;
	height:40px;
	margin:0;
	padding:0.5em;
	display:block;
	color:#000;
}

/*パスワード入力欄を作成する*/
input[type="password"]{
	width:100%;
	height:40px;
	margin:0;
	padding:0.5em;
	display:block;
	color:#000;
}

/*UTC（協定世界時）による日時の入力欄を作成するHTML5から追加*/
input[type="datetime"]{
	width:100%;
	height:40px;
	margin:0;
	padding:0.5em;
	display:block;
	color:#000;
}

/*日付の入力欄を作成するHTML5から追加*/
input[type="date"]{
	width:auto;
	height:40px;
	margin:0;
	padding:0.5em;
	display:block;
	color:#000;
}

/*月の入力欄を作成するHTML5から追加*/
input[type="date"]{
	width:auto;
	height:40px;
	margin:0;
	padding:0.5em;
	display:block;
	color:#000;
}

/*月の入力欄を作成するHTML5から追加*/

input[type="month"]{
	width:auto;
	height:40px;
	margin:0;
	padding:0.5em;
	display:block;
	color:#000;
}

/*週の入力欄を作成するHTML5から追加*/
input[type="week"]{
	width:auto;
	height:40px;
	margin:0;
	padding:0.5em;
	display:block;
	color:#000;
}

/*時間の入力欄を作成するHTML5から追加*/
input[type="time"]{
	width:auto;
	height:40px;
	margin:0;
	padding:0.5em;
	display:block;
	color:#000;
}


/*UTC（協定世界時）によらないローカル日時の入力欄を作成するHTML5から追加*/
input[type="datetime-local"]{
	width:auto;
	height:40px;
	margin:0;
	padding:0.5em;
	display:block;
	color:#000;
}

/*数値の入力欄を作成するHTML5から追加*/
input[type="number"]{
	width:auto;
	height:40px;
	margin:0;
	padding:0.5em;
	display:block;
	color:#000;
	text-align:right;
}

/*レンジの入力欄を作成するHTML5から追加*/
input[type="range"]{
	width:auto;
	height:40px;
	margin:0;
	padding:0.5em;
	display:block;
	color:#000;
}


/*色の入力欄を作成するHTML5から追加*/

input[type="color"]{
	margin:0;
	padding:0;
	border:none;
}


/*チェックボックスを作成する*/

input[type="checkbox"]{
	border:none;
	width:1em;
	height:1em;
	margin:0;
	padding:0;
}

/*ラジオボタンを作成する*/

input[type="radio"]{
	border:none;
	width:1em;
	height:1em;
	margin:0;
	padding:0;
}

/*サーバーへファイルを送信する*/
input[type="file"]{
	border:none;
	display:block;
	margin:0;
	padding:0;
}


/*送信ボタンを作成する*/
input[type="submit"]{
	all:initial;
	display:inline-block;
	background-color:#EE8800;
	color:#FFF;
	border: none;
	cursor: pointer;
	outline: none;
	margin:0;
	padding:0.25em 1em 0.25em 1em;
	appearance: none;
	text-align:center;
	font-size:1em;
	font-weight:600;
	line-height:40px;
	min-width:120px;
	min-height:40px;
	vertical-align:bottom;
}

/*画像ボタンを作成する*/
input[type="image"]{
	all:initial;
	display:inline-block;
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	margin:0 auto 0 auto;
	padding:0;
	appearance: none;
	text-align:center;
	font-size:1em;
	line-height:1;
	border:solid 1px #000;
	border-radius:0.25em;
	vertical-align:bottom;
}

/*リセットボタンを作成する*/
input[type="reset"]{
	all:initial;
	font-family:monospace;
	display:inline-block;
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	margin:0 auto 0 auto;
	padding:0;
	appearance: none;
	text-align:center;
	font-size:1em;
	line-height:40px;
	border:solid 1px #000;
	border-radius:0.25em;
	min-width:120px;
	min-height:40px;
	vertical-align:bottom;
	margin-right: -0.5em;
}

/*汎用ボタンを作成する*/

input[type="button"]{
	display:inline-block;
	background-color:#EE8800;
	border: none;
	cursor: pointer;
	outline: none;
	margin:0 auto 0 auto;
	padding:0;
	appearance: none;
	text-align:center;
	font-size:0.9rem;
	line-height:40px;
	border:solid 1px #000;
	min-width:160px;
	min-height:40px;
	vertical-align:bottom;
	margin-right: -0.5em;
}

input[type="button"]:hover{
	background:#fff;
}

input[type="button"]:active{
	background:#ccc;
}


/*フォーム内のボタンのタグ*/
button{

}

button::after{

}


/*フォーム内の文章の入力項目のタグ*/
textarea{
	display:block;
	resize: vertical;
	width: 100%;
	min-height:10em;
}

/*フォーム内のメニューのタグ*/
select{
	font-family:monospace;
	margin:auto 0.5em auto 0.5em;
	padding:0;
	border:none;
	color:#000;
	cursor:pointer;
	background:#fff;
	vertical-align:middle;
}

/*フォーム内の複数のoptionタグをまとめるタグ*/
optgroup{}

/*フォーム内のメニューの選択肢のタグ*/
option{}
option:nth-child(odd){
	background:#eee;
}

/*フォーム内の計算結果の出力のタグ*/
output{
	display:block;
}

output::before{
	content:"\02234";
}

/*フォーム内の内容をまとめるタグ*/
fieldset{
	margin:0;
	padding:0;
	border:none;
}

/*fieldsetタグにつけるタイトルのタグ*/
legend{
	margin:0;
	padding:0;
	border:none;
	font-size:1.2em;
}

/*フォーム内の入力項目に選択肢をつけるタグ*/
datalist{}

/*フォーム内で暗号になるキーを作るタグ*/
keygen{}

/*フォーム内の項目にラベルを付けるタグ*/
label{}

/************************************************************************/
/*画像のクリックする場所を決めるタグ*/
map{}
area	{}

/************************************************************************/
/*ツールバーや右クリックメニューを埋め込むタグ（非推奨要素）*/
menu{}

/************************************************************************/
/*予め数値の決まったゲージのタグ*/
meter{}


/************************************************************************/
/*段落のタグ*/
p{
	margin:0;
	padding:0;
	margin-bottom:1em;
}

/************************************************************************/
/*段落と段落の区切りのタグ*/
hr{
	display:block;
	width:100%;
	height:1px;
	margin:0 0 1em 0;
	padding:0;
	border:none;
	background:#eee;
}

/************************************************************************/
/*書いたままのテキストを表示するタグ*/
pre{}

/************************************************************************/
/*処理の進捗状況などのゲージのタグ*/
progress{}

/************************************************************************/
/*文章内の略称や頭字語のテキストのタグ*/
abbr{}
/************************************************************************/
/*文章内の引用部分のテキストのタグ*/
q{}

/************************************************************************/
/*文章内の後から追記されたコンテンツのタグ*/
ins{}
/************************************************************************/
/*文章内のプログラムなどのコードのタグ*/
code{}
/************************************************************************/
/*文章内の定義する用語のテキストのタグ*/
dfn{}
/************************************************************************/
/*文章内の慣習上斜体にするテキストのタグ*/
i{}
/************************************************************************/
/*文章内の入力テキストかキーボードのキーのタグ*/
kbd{}
/************************************************************************/
/*文章内の書く方向を独立させるテキストのタグ*/
bdi{}

/************************************************************************/
/*文章内の書く方向を決めるテキストのタグ*/
bdo{}
/************************************************************************/
/*文章内の改行のタグ*/
br{}

/************************************************************************/
/*文章内の目立たせたテキストのタグ*/
mark{}


/************************************************************************/
/*文章内のルビを付けるテキストのタグ*/
ruby{}

/*ルビが表示されない場合のカッコのタグ*/
rp{}

/*ルビとして付くテキストのタグ*/
rt{}

/************************************************************************/
/*文章内の打ち消し線のついたテキストのタグ*/
s{}

/************************************************************************/
/*文章内のプログラムで出力するテキストのタグ*/
samp{}

/************************************************************************/
/*文章内の補足や細目のテキストのタグ*/
small{}

/************************************************************************/
/*文章内の特定の意味を持たないテキストのタグ*/
span{}

/************************************************************************/
/*文章内の重要性の高いテキストのタグ*/
strong{}

/************************************************************************/
/*文章内の特に強調するテキストのタグ*/
em{}

/************************************************************************/
/*文章内の慣習上太字にするテキストのタグ*/
b{}

/************************************************************************/
/*文章内の慣習上下線を引くテキストのタグ*/
u{}

/************************************************************************/
/*文章内の上下に付くテキストのタグ*/
sub{}

/************************************************************************/
/*文章内の下上に付くテキストのタグ*/
sup{}

/************************************************************************/
/*文章内の日時のタグ*/
time{}

/************************************************************************/

/*文章内の変数のテキストのタグ*/
var{}

/************************************************************************/
/*文章内の改行可能な位置のタグ*/
wbr{}

/************************************************************************/
/*テーブル関連*/
tabel{}